user:
  enabled: true
  order: 10
  menu:
    label: "Mon compte"
    icon: "solar:user-id-broken"
    route: ""
  submenu:
    profil:
      label: "Mon profil"
      route: ""
      inject_into: self
    monprofil:
      label: "Mon profil"
      icon: "solar:user-id-broken"
      route: "account_profil"
      inject_into: self
    mesapps:
      label: "Mes apps"
      icon: "fas fa-shopping-cart"
      route: ""
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]